Mailinglist Archive: opensuse-factory (838 mails)

< Previous Next >
Re: [opensuse-factory] openSUSE won't upgrade successfully from 11.3 to 11.4
  • From: Mark Gray <mark.t.gray@xxxxxxxxx>
  • Date: Thu, 10 Mar 2011 12:03:44 -0500
  • Message-id: <AANLkTi=pZvCqKjTdiztay17OE5BCjD+YMp2xsVE+p6i3@mail.gmail.com>
On Thu, Mar 10, 2011 at 6:21 AM, Oddball <monkey9@xxxxxx> wrote:
[snip]
Hi,

I did 'zypper dup' just now, after only changing: (11).3 to (11).4 on all
the sources.
Now, after rebooting (for the new kernel) everything works like a charm.

This is because Stephan changed the droplist in the repo as he wrote
he was going to do:

markgray@x2:/SDB2/ARK/11.4-repo> diff -u openSUSE.prod-old openSUSE.prod-new
--- openSUSE.prod-old 2011-03-02 05:43:42.000000000 -0500
+++ openSUSE.prod-new 2011-03-08 06:38:36.000000000 -0500
@@ -53,7 +53,7 @@
<defaultlang>en_US</defaultlang>
<datadir>suse</datadir>
<descriptiondir>suse/setup/descr</descriptiondir>
- <releasepackage name="openSUSE-release" flag="EQ" version="11.4"
release="1.8" />
+ <releasepackage name="openSUSE-release" flag="EQ" version="11.4"
release="1.9" />
<distribution>openSUSE</distribution>
<obsoletepackage>AdobeICCProfiles</obsoletepackage>
<obsoletepackage>CASA-32bit</obsoletepackage>
@@ -800,9 +800,6 @@
<obsoletepackage>libltdl-3-32bit</obsoletepackage>
<obsoletepackage>libltdl-32bit</obsoletepackage>
<obsoletepackage>libltdl-3</obsoletepackage>
- <obsoletepackage>liblzma0-32bit</obsoletepackage>
- <obsoletepackage>liblzma0</obsoletepackage>
- <obsoletepackage>liblzmadec0</obsoletepackage>
<obsoletepackage>libmatroska</obsoletepackage>
<obsoletepackage>libmlx4-rdmav2-32bit</obsoletepackage>
<obsoletepackage>libmlx4-rdmav2-devel-32bit</obsoletepackage>
[end quote]
--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >